.soustitre{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;

}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
a:visited.texte { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal;font-weight: normal; color: #000000; text-decoration: none; }
a:hover.texte { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal;font-weight: normal; color: #000000; text-decoration: underline;}
a:link.texte { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal;font-weight: normal; color: #000000; text-decoration: none; }
.gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.grasnoir{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;



}
a:visited.grasnoir { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: bold;font-weight: normal; color: #000000; text-decoration: none; }
a:hover.grasnoir { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: bold;font-weight: normal; color: #000000; text-decoration: underline;}
a:link.grasnoir { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: bold;font-weight: normal; color: #000000; text-decoration: none; }

.form {
	border: 1px solid #000000;
	width: 250px;
	color: #D9D7EC;
	background-color: #ECEAF5;

}
.formguest {
	border: 1px solid #B4B2CA;
	width: 250px;
	color: #000000;
	background-color: #ECEAF5;

}
.devis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.bouton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ECEAF5;
	border: 1px solid #000000;
	background-color: #000000;




}
.iframe { scrollbar-face-color:#FFFFFF; scrollbar-track-color:#F9F9F9;scrollbar-arrow-color:#000000;scrollbar-shadow-color:#999999;scrollbar-highlight-color:#999999;scrollbar-3dlight-color:#FFFFFF;scrollbar-darkshadow-color:#FFFFFF;}
.background {
	background-attachment: fixed;
	background-image: url(images/contact-milieu.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.soustitrenoir {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.marge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	margin-left: 10px;
	font-style: normal;

}
.interieur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;}
	
a:visited.interieur { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal;font-weight: normal; color: #000000; text-decoration: none; }
a:hover.interieur { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal;font-weight: normal; color: #000000; text-decoration: underline;}
a:link.interieur { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal;font-weight: normal; color: #000000; text-decoration: none; }

.devispetit {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}
.textguest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}.devismessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	clip:   rect(50px auto auto auto);



}
.soustitreespace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	margin-left: 170px;

}
.soustitremarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	margin-left: 56px;

}
.bloc-gauche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-left: 138px;
}
.bloc-gauche-titre {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-left: 68px;
}
.texte-index {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
}
.texte-index-gros {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
}
